package com.cftech.mp.reply.service;

import com.cftech.core.generic.GenericService;
import com.cftech.mp.reply.model.Reply;

import java.util.List;

/**
 * replyService
 * Created by lisw 27/10/2016.
 */
public interface ReplyService extends GenericService<Reply> {
    List<Reply> fetchkeywordByPage(String keyword,Long accountsId,String replyType);


    String getOpenId(String unionid);
}
